org.omg.DynamicAny

## Class DynAnySeqHelper

- java.lang.Object
- - org.omg.DynamicAny.DynAnySeqHelper

    public abstract class DynAnySeqHelper
    extends Object

org/omg/DynamicAny/DynAnySeqHelper.java . Generated by the IDL-to-Java compiler (portable), version "3.2" from ../../../../src/share/classes/org/omg/DynamicAny/DynamicAny.idl Wednesday, April 16, 2014 4:06:27 AM UTC

### Constructor Summary

Constructors
Constructor and Description
`DynAnySeqHelper()`

### Method Summary

Methods
`static DynAny[]` `extract(Any a)`
`static String` `id()`
`static void` `insert(Any a, DynAny[] that)`
`static DynAny[]` `read(InputStream istream)`
`static TypeCode` `type()`
`static void` `write(OutputStream ostream, DynAny[] value)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### DynAnySeqHelper

    public DynAnySeqHelper()

### Method Detail

#### insert

    public static void insert(Any a,
              DynAny[] that)

#### extract

    public static DynAny[] extract(Any a)

#### type

    public static TypeCode type()

#### id

    public static String id()

#### read

    public static DynAny[] read(InputStream istream)

#### write

    public static void write(OutputStream ostream,
             DynAny[] value)

Copyright © 1993, 2014, Oracle and/or its affiliates. All rights reserved.